html {
	margin:0;
	padding:0;	
}


body {	
	margin:0;
	padding:0;
	background: #fff;

				
} 

img {	border:0 
}
  
div.Table {
	float:left;
	position:relative;
	width:765px;
	min-height:600px;
	height:auto !important;
	height:600px;
}

div.StMatt_TopLinks {
	position:absolute;
	left:0px;
	top:0px;
	width:400px;
	height:86px;
	z-index:500;
}


div.StMatt_TopLinks a:link, div.StMatt_TopLinks a:visited, div.StMatt_TopLinks a:hover {
	font-size:11px; 
	color:white; 
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	
div.StMatt_TopLeft {
	position:absolute;
	left:0px;
	top:0px;
	width:215px;
	height:94px;
	z-index:100;
}

div.StMatt_Name {
	position:absolute;
	left:215px;
	top:0px;
	width:549px;
	height:94px;
	z-index:100;
}

div.StMatt_Logo {
	position:absolute;
	left:0px;
	top:94px;
	width:245px;
	height:163px;
}

div.StMatt_UnderName {
	position:absolute;
	left:245px;
	top:94px;
	width:429px;
	height:26px;
}


div.StMatt_Development {
	position:absolute;
	left:674px;
	top:81px;
	width:90px;
	height:55px;
}

div.StMatt_Prospective {
	position:absolute;
	left:551px;
	top:111px;
	width:123px;
	height:41px;
}

div.StMatt_OurSchool {
	position:absolute;
	left:245px;
	top:120px;
	width:76px;
	height:44px;
}

div.StMatt_Educating {
	position:absolute;
	left:321px;
	top:120px;
	width:128px;
	height:44px;
}

div.StMatt_Current {
	position:absolute;
	left:449px;
	top:120px;
	width:102px;
	height:44px;
}


div.StMatt_Main {
	position:absolute;
	top:185px;
	left:247px;
	width:490px;
	padding-bottom:10px;
	height: 77px;
	font-family:Verdana;
	color:#000;
	font-size:80%;
	
}



div.StMatt_SubMenu {
	position:absolute;
	left:3px;
	top:280px;
	width:205px;
	height:100%;
	background: url(../images/SubMenuBk.gif) repeat-y;

}

div.StMatt_SubPhoto {
	width:205px;
	height:154px;

}


#StMatt_Navlist  {
	margin:0;
	padding:5px 0 5px 0;
	}
	
#StMatt_Navlist li { 
	list-style:none;
	color:white; 
	line-height:1.75em;
	font-size:75%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#StMatt_Navlist li a {
	display: block;
	text-decoration: none;
	height:1.75em;
	padding-left:10px;
}


#StMatt_Navlist a:link, #StMatt_Navlist a:visited, #StMatt_Navlist a:hover {
	font-size:1em; 
	color:white; 
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}


#StMatt_Navlist a:hover, .StMatt_Uberlink	{background:#066}


h1 {
    color:#666666;
	 font-size: 200%;
    font-family: Verdana;
    font-weight: normal;
    line-height: normal;
    font-size-adjust: none;
    
}

h2 {
	color:#333;
	font-size:125%;
 	padding-top:5px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

div.StMatt_Footer {
	position: fixed;
	bottom:0;
	z-index:500;

}

.StMatt_ListSpace li {
	padding-bottom:5px
}

.StMatt_TeacherInfoGroup {
	margin-top:20px;
	padding:10px 10px 10px 10px;
	background-color:#FFFFCC;
}

.StMatt_TeacherInfo {
	float:left;
}

.TeacherName {
	margin-bottom:0;
	padding-bottom:0;
	margin-top:0;
	padding-top:0;
}

.TeacherTitle {
	margin-top:0;
	padding-top:0;
	font-weight:normal;
}

.StMatt_TeacherPhoto {
	float:right;
	margin: 0 0 7px 7px;
	border: 1px solid gray;
	
}

.Clear {
	clear:left;

}